For the complete documentation index, see llms.txt. This page is also available as Markdown.

List contact groups

Get a list of all contact groups. This endpoint returns a list of contact groups that can be used to organize contacts.

Deprecated

List contact groups

get

Get a list of all contact groups.

This endpoint returns a list of contact groups that can be used to organize contacts.

Authorizations
AuthorizationstringRequired

API Token authentication

Responses
200

Success response

application/json
uuidstringOptionalExample: 550e8400-e29b-41d4-a716-446655440000
titlestringOptionalExample: Newsletter Subscribers
get/api/reach/v1/contacts/groups
GET /api/reach/v1/contacts/groups HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "uuid": "550e8400-e29b-41d4-a716-446655440000",
    "title": "Newsletter Subscribers"
  }
]

Last updated

Was this helpful?